[Logo]
Forums Register Login
Error implementing Rampart
Hi Friends,

I am new to webservices. I am getting error when I try to implement Rampart in my webservices. I am using Axis2 1.5.4 and Rampart 1.5.1. Are these both versions compatible?

Please suggest.

Thanks,

This thread has been viewed 1014 times.

All times above are in ranch (not your local) time.
The current ranch time is
Dec 16, 2018 03:00:10.